Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 11:31:13 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect sasikumar duraiswamy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sasikumar duraiswamy Bot:  Hi Sasikumar Duraiswamy ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8248901955 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +166042767            03:14 PM, 07th Apr                   fatma                   Hi Sasikumar, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:15 PM, 07th Apr                   fatma                   I can see that you are contacting us to know the status of the order ID: 8248901955           03:16 PM, 07th Apr                     sasikumar duraiswamy                    Yes           03:16 PM, 07th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           03:16 PM, 07th Apr                     sasikumar duraiswamy                    Okay           03:17 PM, 07th Apr                   fatma                   We see that you have placed your order on Apr 7, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           03:17 PM, 07th Apr                   fatma                   Is there anything else i can help you with?           03:17 PM, 07th Apr                     sasikumar duraiswamy                    Why 4to 5days           03:18 PM, 07th Apr                   fatma                   Because it's takes time to prepare the order in the warehouse           03:19 PM, 07th Apr                   fatma                   then we deliver it to the store           03:19 PM, 07th Apr                   fatma                   We sincerely apologise for any inconvenience caused to you.           03:19 PM, 07th Apr                   fatma                   Is there anything else i can help you with?           03:19 PM, 07th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:22 PM, 07th Apr                   fatma                   Hi Sasikumar, I have not received a response from you yet, please confirm if you are still connected?           03:24 PM, 07th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:27 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2367664